<?xml version='1.0'?>

<reference anchor='RFC2123'>

<front>
<title abbrev='NeTraMet'>Traffic Flow Measurement:  Experiences with NeTraMet</title>
<author initials='N.' surname='Brownlee' fullname='Nevil Brownlee'>
<organization>The University of Auckland</organization>
<address>
<phone>+64 9 373 7599 x8941</phone>
<email>n.brownlee@auckland.ac.nz</email></address></author>
<date month='March' year='1997' />
<area>Operations</area>
<keyword>flow measurement</keyword>
<abstract>
<t>
   This memo records experiences in implementing and using the Traffic
   Flow Measurement Architecture and Meter MIB. It discusses the
   implementation of NeTraMet (a traffic meter) and NeMaC (a combined
   manager and meter reader), considers the writing of meter rule sets
   and gives some guidance on setting up a traffic flow measurement
   system using NeTraMet.
</t></abstract></front>

<seriesInfo name='RFC' value='2123' />
<format type='HTML' octets='97237' target='http://xml.resource.org/public/rfc/html/rfc2123.html' />
<format type='XML' octets='82226' target='http://xml.resource.org/public/rfc/xml/rfc2123.xml' />
</reference>
